Subject: Re: [lojban] Lojbanists in NYC?

From: Robin Lee Powell <[email-masked]>
Date: Tue, 27 Mar 2001 17:19:24 -0500

On Mon, Mar 26, 2001 at 06:23:50PM -0600, Avital Oliver wrote:
> BTW, I had a really serious trauma attemptin to conversate with people on
> #lojban @ irc.openproejcts.net. Goddamnit!

Heh heh. I, for one, don't mind having some of the conversation in
English, but we were _really_ rolling with it right then. I ended up
giving up on keeping up and just shoved everything through jbofi'e.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP